.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e9d48fe6-4078-e137-7a8a-912976368916 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6240fdfa-b338-ee55-a1d1-ec9a19705e01 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be8151d1-ca2c-f9b6-5b55-c57d3702b1a7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-208627b8-49f1-b9bc-e397-5667dd528680 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f65e9b2-9cd1-c08c-2175-7938eaac4a72 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40a0aa2e-6336-e488-0b29-0b65d7e0517f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e567619-c026-eed6-362e-c9d43299ea77 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-514f8c4f-dcde-afb3-f364-c8dc9507a2ea {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80b240fd-14b2-881a-3078-d948186a0b56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-420c3fd5-ddd4-abe8-503d-ee5f3c26ffab {
margin-bottom: var(--spacer-5,3rem) !important;
}
